WordPress.org

Support

Support » Plugins and Hacks » Advanced page options broken under WPListCal

Advanced page options broken under WPListCal

  • I’m having trouble with the plugin under WP 2.6.2. When I activate it I lose the ability to use any of the advanced page options such as “custom fields”. I don’t have a problem with posts. I thought there was a clash with another plugin (CMS Post Control), but I have the same issue with all plugins turned off. I did have it in a subfolder but pulled it out and put the plugin in the root of the plugin directory. Same results. The version is 1.0.8.2.

    Any ideas as to how to fix this?

    thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • I haven’t seen this issue. My suggestion would be to upgrade your WordPress install to 2.7 or later and then update WPListCal to 1.2 which was released today.

    Thanks for getting back to me on this. Just so you know, I tried the plugin on another WP site running 2.6.2 and had the same problem. I didn’t want to have to upgrade for a number of reasons but maybe that’s my only choice. I’m suprised that no one else has run into this issue.

    I guess WPlistCal doesn’t like me anymore. After upgrading to WP 2.7.1 and WPLC 1.2.1 I get this error message at the top of each page:

    Warning: htmlspecialchars_decode() expects parameter 1 to be string, NULL given in /homepages/46/d122144821/htdocs/crostemp/wp-includes/compat.php on line 105

    Any Ideas about this?

    TIA

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Advanced page options broken under WPListCal’ is closed to new replies.